package com.brilliance.isc.swift.objmtconvert.model.mt4xx.tag.tag400;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt4xx.MT400Creator;


public class Tag33ACreator extends AbsTagCreate {

     private MT400Creator mt400Creator;

    public Tag33ACreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt400Creator= (MT400Creator) absMTCreator;
    }

    public void creator()
    {
        handlerCurAmtCreator(mt400Creator,"proceedsRemitted");
    }
}

